<component name="libraryTable">
  <library name="Gradle: androidx.versionedparcelable:versionedparcelable:1.1.0@aar">
    <CLASSES>
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/ff08466b8a5fc14fb5169831b95821a1/res" />
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/ff08466b8a5fc14fb5169831b95821a1/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.versionedparcelable/versionedparcelable/1.1.0/d9085927216387af679d18b6f472bc0fc5c7cc81/versionedparcelable-1.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>